/* M1N3.co styles */
    body {
   } 
    .leaderboard {
      padding-bottom: 20px; 
    }
  
   .navbar .brand {
     padding: 0 20px 0 20px;
   }

  .navbar-inverse .navbar-inner {
    background-color: #013367;
    background-image: none;
    background-repeat: no-repeat;
    filter: none;
  }

#wrapper { 
  min-height: 100%; 
  height: auto !important; 
  height: 100%; 
  margin: 0 auto -168px; 
  padding-bottom: 70px; 
}

#content {
      padding-top: 85px; /* 60px to make the container go all the way to the bottom of the topbar */
      padding-bottom: 0px; /* 60px to make the container go all the way to the bottom of the topbar */
}

@media (max-width: 979px) {

#content {
      padding-top: 0px; /* 60px to make the container go all the way to the bottom of the topbar */
      padding-bottom: 0px; /* 60px to make the container go all the way to the bottom of the topbar */
}

}

@media (min-width: 768px) and (max-width: 979px) {

  .hero-unit h1 {
     font-size: 50px;
   }
}

@media (max-width: 767px) {

  .hero-unit h1 {
     font-size: 40px;
   }

}

#smalltext { font-size: 12px; line-height: 36px; font-weight: 300; }


#footer { padding-top: 10px; }
#footer span { color: #aaa; }
#footer a { color: #aaa; }
#footer a:hover { color: #aaa; }
#footer ul { list-style: none; margin: 8px 0;}
#footer i { font-size: 18px; width: auto; margin-right: 3px; }
#footer li a, #footer i { vertical-align: middle; }
#footer h3 { color: #000000; font-weight: normal; border-bottom: 1px solid #333; }

